﻿.LoginMaster
{
    float: left;
    width: 100%;
    margin: 18px 0 18px 0;
    background-repeat: no-repeat;
    background-position: top right;
    height: 365px;
}

.WarningGroup
{
    font-size: 14px;
    font-weight: bold;
    border-bottom: 1px solid #eee;
    padding: 0 0 3px 37px;
    color: #F32222;
    background: url("//2014.yeditepeyazilim.com/userfiles/themes/yeditepeshop/img/warning.png") no-repeat scroll transparent;
    line-height: 34px;
    height: 36px;
}

.LoginTitle
{
    float: left;
    width: 100%;
    text-align: left;
    height: 27px;
    line-height: 27px;
    color: #4A4369;
    margin: 0;
    position: relative;
}

.LoginText
{
    float: left;
    margin-bottom: 15px;
    position:relative;
    min-width: 257px;
}

.txtEmail
{
    padding: 15px;height:40px;
    border-radius: 4px;
    background-color: #fff !important;
    background-color: #fff;  border: 1px solid #ccc;  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);  -webkit-transition: border linear .2s, box-shadow linear .2s;  -moz-transition: border linear .2s, box-shadow linear .2s;  -o-transition: border linear .2s, box-shadow linear .2s;  transition: border linear .2s, box-shadow linear .2s;
}

.txtPassword
{
    padding: 15px;
    height:40px;
    border-radius: 4px;
}

.RequiredField
{
    color: #f00;
    float: left;
}

.Required
{
}

.LoginPersistent
{
    font-size: 12px;
    float: left;
    margin-bottom: 0;
    width: 100%;
    position: relative;
}

.chkPersistent
{
}

.LoginButton > input
{
       float: left;
       display: block;
       height: 30px;
       padding: 0;
       color: #fff;
       margin: 0;
       text-transform: capitalize;
       font-weight: bold;
       letter-spacing: 1px;
       line-height: 30px !important;
       background-color: #3c3c3c !important;
       text-align: center;
       font-size: 13px;
       font-weight: 600;
}

    .LoginButton > input:hover
    {
    
        color: #fff;  background-color: #51a351;
}

.txtEmail:focus
{
    border-color: #0E8DE2;
}
.txtPassword:focus
{
    border-color: #0E8DE2;
}
.uye-girisi-sag-yeni {
width: 468px;
height: 300px;
float: right;
margin-top: 10px;
margin-left: 28px;
background-image: url(/UserFiles/Themes/hellobaby/img/UyeGirisi/uyegirisi.png);
color: #fff;
}
.LoginButton {
    clear: both;
    float: left;
    margin: 0;
    position: relative;
    padding-right: 10px !important;
}
.RegisterLink {
    float: left;
    position: relative;
    padding-left: 10px !important;
}
.RegisterLink > a {
    float: left;
    display: block;
    height: 30px;
    padding: 0;
    color: #fff;
    margin: 0;
    text-transform: capitalize;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 30px !important;
    background-color: rgb(60, 60, 60);
    /* background-image: linear-gradient(rgb(60, 60, 60), rgb(60, 60, 60)); */
    text-align: center !important;
    font-size: 13px;
    font-weight: 600;
    }
.RegisterLink > a:hover{
color: #fff;
background-color: #51a351;
}
.ForgetPassword {
font-size: 12px;
float: left;
margin-bottom: 15px;
position: relative;}
.ForgetPassword a{
    float: right;
    color: #000000 !important;
    text-decoration: underline !important;
    font-size: 11px;
}
.ForgetPassword a:hover{
    text-decoration:underline;
    color:#F32222;
}.RegisterMaster input[type="text"], .RegisterMaster input[type="password"], .RegisterMaster input[type="tel"], .RegisterMaster select, .RegisterMaster input[type="email"]{
width: 384px !important;height:38px;
padding: 0 9px !important;
border: 1px solid #66d4f5 !important;
box-shadow: 0 0 5px rgba(0,0,0,0.2);
border-radius: 0px !important;
margin: 0 !important;
}

.LoginTitle > span {
    font-family: avenir !important;
    font-weight: bold;
    color: #4A4369;
    float: left;
    font-size: 17px;
}

.LoginTitle > img {
    float: left;
    margin: 0 0 0 9px;
}

.LoginText > input {
width: 100%;      height: 30px;      padding: 0 9px !important;border: 1px solid #b3b3b3 !important;/* box-shadow: 0 0 5px rgba(0,0,0,0.2); */      border-radius: 0px !important;      margin: 0;      min-width: inherit !important;background-color: #e2e2e2 !important;autofill: none !important;}
.LoginTitle > span {
    font-family: avenir !important;
    font-weight: bold;
    color: #E86592;
    float: left;
    font-size: 17px;
}

.LoginTitle > img {
    float: left;
    margin: 0 0 0 9px;
}

.LoginMaster .LoginTitle {
    margin: 0;
    font-weight: 600;
}

.LoginPersistent > span > input {
    float: left;
    margin: 2px 7px 0 0;
}

.LoginPersistent > span > label {
    float: left;
    height: 17px;
    line-height: 17px;
    font-weight: 400;
    color: #000000;
    font-size: 11px;
}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: #fff !important;
}
@media all and (max-width:480px)
{.RegisterMaster, .LoginMaster {
    margin-left: 0;
    padding: 10px !important;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
}}
@media all and (max-width:320px)
{
    .RegisterMaster, .LoginMaster {
    margin-left: -10px !important;
    padding: 10px !important;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
}
}   


.RegisterMaster,.LoginMaster {
    width: auto !important;
    float: none !important;
    display: table !important;
    margin: 44px auto 10px !important;
    border: 1px solid #D3CEE7 !important;
    padding: 10px 20px 20px 20px !important;
    border-radius: 0 !important;
    /* box-shadow: 0 0 5px rgb(211, 204, 230) !important; */
    background-color: #ffffff !important;
    height: auto !important;
}
.LoginText, .LoginTitle,.LoginPersistent {
    clear: both !important;
    width: 100% !important;
}

.ForgetPassword {
    margin: 0 0 15px 0;
}
@media all and (max-width:767){.controls-warning-content {
    display: none !important;
}}
@media all and (max-width:480px){.LoginMaster {
    display: block !important;
    width: 100% !important;
    max-width: 100% !important;
    -webkit-box-sizing: border-box !important;
    -moz-box-sizing: border-box !important;
    box-sizing: border-box !important;
    margin: 10px 0 0 0px !important;
    padding: 10px !important;
    min-width: inherit !important;
    position: relative !important;
    float: left !important;
}
.LoginButton {
    margin: 7px 0 0 0 !important;
    width: 50% !important;
    padding-right: 5px !important;
}

.LoginButton {}

.RegisterLink {
    margin: 7px 0 0 0 !important;
    width: 50% !important;
    padding-left: 5px !important;
}

.RegisterLink>a, .LoginButton>input {
    width: 100% !important;
    padding: 0 !important;
    text-align: center !important;
}

.LoginText, .LoginTitle, .LoginPersistent {
    width: 100% !important;
}

.LoginText {
    width: 100% !important;
}
.LoginText *,.LoginText{min-width: inherit !important;-webkit-box-sizing: border-box;      -moz-box-sizing: border-box;      box-sizing: border-box;}

}
.LoginButton,.RegisterLink {
    width: 50% !important;
}

.LoginButton *, .RegisterLink * {
    width: 100% !important;
    font-size: 10px;
}
.coll-2.fleft {
    border: 1px solid #ddd;
    float: left;
    width: 100%;
    text-align: center;
    background-color: #fafafa;
    margin: 20px 0 20px 0;
    padding: 10px;
}

.coll-2.fleft:before {
    float: left;
    content: "ÜYE GİRİŞİ";
    width: 100%;
    font-family: arial !important;
    text-align: left;
    padding: 0 0 0 0px !important;
    height: 32px;
    line-height: 31px;
    border-bottom: 1px solid #ddd;
    margin: -8px 0 0 0;
    color: #5b5b5b;
    font-size: 15px;
    font-weight: 700;
}

.controls-warning-content {
    height: auto !important;
}
.RegisterLink > a:hover, .LoginButton>input:hover {
    background-color: #000 !important;
}